session-id: voip-e2a895cfe5-20130325_231536
Task 10554: You are looking for a restaurant in any area and it should serve polynesian food. If there is no such venue how about modern european type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in any area
system: There are 110 restaurants in all parts of town . What type of food do you want?
user: polynesian food
system: I'm sorry but there is no restaurant serving polynesian food
user: how about modern european
system: I'm sorry but there is no restaurant serving polynesian food
user: how about modern european food
system: Could you please repeat that?
user: modern european food
system: Ok , a restaurant in any part of town is that right?
user: yes
system: There are 5 restaurants serving modern european food in any part of town . What price range would you like?
user: i dont care
system: the river bar steakhouse and grill serves modern european food
user: what is the phone number
system: The phone number of the river bar steakhouse and grill is 01223 307030 .
user: thank you good bye
